[Init]ATE0/nATV1/nATH/nAT&F&C1S7=45/nATL<Volume>M1E0S0=0/nATL3M1E0S0=0/nATS7?/nAT+FCLASS=?/nAT+FCLASS=1/nAT&K3/nAT+FCLASS=1/nAT#CLS=8/nAT#VBS=2/nAT#BDR=0/nAT#VSR=7200;#VSD=0/nAT#VSS=2/nAT#VLS=0/nATS0=0/n
[CallMonitorOFF]AT+GCI=<RegionCode>/n
[Call]ATDT<Number>;/n
[Speakerphone]ATDT<Number>;/nAT#VLS=6/nAT#VRN=0/nAT#VBT=1/nATA/nAT#SPK=1,12,, /nAT#SPK=1,,2/n
[HangUp]ATA/n
[HangUpSpeakerphone]AT#VLS=6/nAT#VRN=0/nAT#VBT=1/nATA/nAT#SPK=1,12,, /nAT#SPK=1,,2 /n
[HangDown]AT#VLS=0/nATH/nAT#CLS=8/nAT#VBS=2/nAT#VLS=0/nATS0=0/n
[Digit]